
.products p{
    margin-bottom:0;
}
/* 按钮的样式*/
.menu-button{
    display:inline-block;
    width:170px;
    height:30px;
    line-height:30px;
    text-decoration: none;
    border:1px solid #39ACC4;
    color:#39ACC4;

    background:rgba(0,0,0,0);
    transition:all .3s linear;
}
.menu-button:hover{
    border:1px solid grey;
    text-decoration: none;
    color:#39ACC4;
}
/* 点击列表样式*/
.menu-nav-box{
    border-bottom:1px solid #9F9F9F;
}
.menu-nav{
    margin-left:0;
    margin-bottom:5px;
}
.menu-nav li:nth-child(1)>a:after{
    content:"|";
    float:right;
}
.menu-nav li a{
    display:block;
    width:100%;
    height:100%;

    color:#8D8D8D;
}
.menu-nav li:nth-child(1)>a{
    color:black;
}

/*------------------------------------------  common  --------*/


.health-header{
    height:30px;
    background:#E5E5E5;
    position:relative;
    z-index:99;
}
.health-header>.container>a{
    display:inline-block;
    height:30px;
    line-height: 30px;

    color:#5B5B5B;
}
.header-box{
    height:auto;
    padding-left:0;
    padding-right:0;
    position:relative;
}
.header-box img{
    width:100%;
}
.header-box .header-text{
    position:absolute;
    top:145px;
    left:0;
    width:100%;
}
.header-box .header-text h3{
    margin-top:0;

    font-weight: normal;
    line-height: 45px;
    font-size:30px;
}
.header-box .header-text p{
    font-size:30px;
    margin-top:30px;
}
.header-box .header-text a {
    display: inline-block;
    text-decoration:none;
    text-align:center;
    width: 145px;
    height: 30px;
    line-height:30px;
    border: 1px solid #000;
    color:#000;

    background: rgba(0, 0, 0, 0);
    margin-top: 5px;
    transition: all .3s linear;
}
.header-box .header-text a:hover{
    border:1px solid white;
}
.operation{
    height:165px;
}
.operation h3{

    margin-top:40px;
}
.operation p{

    margin-top:15px;
}
#serv-switch-box,
#wis-switch-box,
#switch-box{
    height:980px;
}
#serv-switch-box>div,
#switch-box>div{
    margin-top:25px;
}
.switch-list li{
    height:40px;
}
.switch-list li:nth-child(4)>a{
    color:white;
    background:#666666;
}

.switch-list>li>a{
    display:inline-block;
    width:100%;
    height: 40px;
    line-height: 40px;
    text-decoration: none;

    color:#3F3F3F;
    text-align:center;
    margin:0 auto;
    border:1px solid #BFBFBF;
    transition:all .3s linear;
}
.switch-body{
    margin-top:50px;
}
.switch-text h4{

    margin-bottom:20px;
    margin-top:40px;
}
.switch-text p{

}
.switch-text>a{
    display:inline-block;
    width:170px;
    height:30px;
    line-height: 30px;
    text-align:center;

    margin-top:20px;
    border:1px solid #0090B1;
    background:rgba(0,0,0,0);
    transition:all .3s linear;
    color:#0090B1;
    text-decoration:none;
}
.switch-text>a:hover{
    border:1px solid grey;
}
.switch-content1{
    margin-top:20px;
}
.switch-content1 .content-box{
    width:100%;
    position:relative;
}
.switch-content1 .content-box img{
    width:100%;
}
.content-box p{
    position:absolute;
    bottom:0;
    height:50px;
    line-height: 50px;
    width:100%;
    background:rgba(0,0,0,.4);
    margin-bottom:0;

    color:white;
}
.switch-content2 h4{
    height:70px;
    line-height: 70px;
    margin-top:40px;

}
.switch-content2 li{
    /*padding-right:25px;*/
}
.switch-content2 li>p{

}
.switch-content2 li>.title{
    height:40px;
    line-height: 40px;
}
.switch-content2 li>.text{
    margin-top:20px;
}
.switch-content2 li>img{
    width:95%;
}
.switch-content2 li>a{
    display:inline-block;
    width:120px;
    height:30px;
    line-height:30px;
    text-align:center;

    margin-top:8px;
    border:1px solid #0090B1;
    color:#0090B1;
    text-decoration: none;
    background:rgba(0,0,0,0);
    transition:all .3s linear;
}
.switch-content2 li>a:hover{
    border:1px solid grey;
}
.list-menu{
    margin-left:-8px;
    margin-right:-8px;
    position:relative;
}
.list-menu>li{
    position:absolute;
    top:0;
    left:0;
    background:white;
    overflow: hidden;
    transition:all .5s linear;
    opacity:0;
    z-index:1;
}
.list-menu>li:nth-child(1){
    opacity:1;
    z-index:2;
}
.contact{
    /*height:260px;*/

}
.map-box{
    position:relative;
    height:385px;
    padding-left:0;
    padding-right:0;
}
.map{
    height:385px;
}
.map-box img{
    width:100%;
}
.contact h3{

    margin-top:60px;
}
.contact p{

    line-height: 24px;
}
.contact form{
    margin-top:25px;
}
.contact select,
.contact input{
    height:30px;
    padding-left:5px;
    border:1px solid #ccc;
}
.contact select:nth-child(1),
.contact .phone{
    width:160px;
}
.contact select:nth-child(2),
.contact .email{
    width:225px;
}
.contact button{
    width:70px;
    height:30px;
    color:white;
    background:#a8a8a8;
    border:1px solid #666;
    transition:all .2s linear;
}
.contact button:hover{
    color:#666;
    background:white;
}
.goBoe{
    margin-top:25px;
}
.goBoe p{
    margin-top:15px;
}
.goBoe button{
    width:120px;
    height:30px;
}
#region,
#state{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background:url(../../images/g1/health/select-icon.png) no-repeat scroll right center transparent;
    padding-right:14px;
}
.map-body{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.header-box>.header-text h3 {
    color: white;
}
.header-box>.header-text p{
    color: white;
}
.weixin-bg {
    margin-top: 0;
}
.switch-body{
    width:1170px;
    margin:0 auto;
}
.switch-content1{
    height:265px;
}

/*-------------- min-769*/
@media all and (min-width: 768px) {
    .switch-list{
        position:relative;
    }
    .switch-list .switch-body-box{
        position:absolute;
        left:0;
        z-index:88;
        opacity:0;
        transition:all .4s linear;
    }
    .switch-list li:nth-child(4) .switch-body-box{
        opacity:1;
        z-index:99;
    }
}
.hea-focus-box{
    max-width:2000px;
    padding-left:0;
    padding-right:0;
}
.ab-box img {
    max-width: 120%;
    width:120%;
    margin-left:-10%;
}
@media all and (max-width: 1630px){
    .ab-box img {
        max-width: 140%;
        width:140%;
        margin-left:-20%;
    }
}
.header-box>.header-text h3,
.header-box>.header-text p {
    margin-top: 10px;
    color:#3A3C3D;
}
.ab-shadow-bottom {
    -webkit-box-shadow:0 4px 9px #ccc;
    -moz-box-shadow: 0 4px 9px #ccc;
    box-shadow: 0 4px 9px #ccc;
    position: relative;
}
.ab-menu-text{
    height:180px;
    margin-top:10px;
}
.ab-menu-text li{
    position:relative;
    height:180px;

}
.ab-menu-text li:hover .img2{
    opacity:0;
}
.ab-menu-text img{
    width:128px;
    position:absolute;
    left:50%;
    margin-left:-64px;
    transition:all .3s linear;
}
.ab-menu-text p{
    position: absolute;
    bottom:0;
    width:100%;
    left:0;
    text-align: center;

    color:#545454;
}
.menu-bottom{
    height:250px;
    background:#DBE4ED;
    margin-top:50px;
}
.menu-bottom h3{

    margin-bottom:20px;
    margin-top:54px;
}
.menu-bottom p{
    margin-bottom:30px;

    color:#575B5F;
    line-height:23px;
}
.weixin-bg {
    margin-top: 0;
}
.ab-operation {
    height: 115px;
}
.carousel-control.right,
.carousel-control.left{
    font-size:60px;
}
.carousel-control.left{
    background-image:none;
    color:#9A9A9A;
    left:28px;
}
.carousel-control.right{
    background-image:none;
    color:#9A9A9A;
    right:28px;
}
.grow  .carousel-control.right,
.grow  .carousel-control.left{
    font-size:60px;
}
.grow  .carousel-control.left{
    background-image:none;
    color:#9A9A9A;
    left:0px;
}
.grow  .carousel-control.right{
    background-image:none;
    color:#9A9A9A;
    right:0px;
}
.carousel-indicators .active {
    /*background:#000000;*/
}
.carousel-indicators li{
    background:#BFBFBF;
}
.carousel-indicators {
    bottom: -55px;
}
.tale{
    text-align:center;

    height:90px;
    line-height: 90px;
    margin-bottom:10px;
}
.tale-list li{
    height:420px;
    padding-left:30px;
    padding-right:30px;
}
.focus-img{
    /*height:420px;*/
}
.j-focus-box .item {
    /*height: 475px;*/
}
.tale-content{
    width:100%;
    float:right;
    height:100%;
}
.tale-list li:nth-child(2) .tale-content{
    float:left;
}
.jo-focus-box{
    padding-bottom:80px;
}
.carousel-indicators .active{
    background:rgba(191,191,191,.5);
}
.focus-img button {
    width: 165px;
    height: 30px;

    margin-top: 20px;
    color: #64B0C6;
    border: 1px solid #64B0C6;
    outline: 0;
    background: rgba(0, 0, 0, 0);
    transition: all .2s linear;
}
.focus-img button :hover{
    border: 1px solid grey;
}
.tale-content{
    text-align: center;
}
.tale-content .img{
    width:100%;
    height:265px;
    /*margin-top:20px;*/
}
.tale-content .img img{
    width:100%;
}
.tale-content .text{
    width:100%;
    margin-bottom:5px;
}
.tale-content .button{
    width:100%;
}
.tale-content .button a{
    display:inline-block;
    text-decoration:none;
    margin-top:23px;
    width:120px;
    height:30px;
    line-height:28px;
    border:1px solid #3CA6C0;
    transition:all .2s linear;
}
.tale-content .button a:hover{
    color:white;
    background:#3CA6C0;
}
.invite li .content{
    width:100%;
    height:215px;
    position:relative;
    overflow: hidden;
    margin-bottom:10px;
}
.invite li .content:hover img{
    width:102%;
    margin-left:-1%;
    margin-top:-1%;
}
.invite li .content img{
    width:100%;
    position:absolute;
    top:0;
    left:0;
    transition:all .2s ease-in-out;
}
.invite li .content .text{
    position:absolute;
    bottom:0;
    width:100%;
    height:65px;
    background:rgba(0,0,0,0.4);
}
.invite li .content .text p{
    text-align:center;

}
.invite li .content .text p a{
    color:#F3F3F3;
}
.invite li .content .text p:nth-child(1){

    margin-bottom:0;
    margin-top:8px;
}
.invite>ul{
    margin:0;
}
/* 元素下阴影*/
.index-shadow-bottom {
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow:  0 0 0 rgba(0,0,0,0);
}
.jo-menu-box{
    height:35px;
    line-height: 35px;
}
#myCarouse4 .carousel-inner{
    width:90%;
    margin:0 auto;
}
.jo-banner{
    overflow:hidden;
    padding-left:0;
    padding-right:0;
}

.icon{
    position: relative;
}
.icon>img{
    width:100%;
}
.icon ul{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width:100%;
    height:180px;
}
.icon ul li{
    position:relative;
}
.icon ul img{
    position:absolute;
    top:0;
    left:0;
    right:0;
    margin:0 auto;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.icon .img2{
    opacity:0;
}
.icon li{
    height:100%;
}
.icon li:hover .img1{
    opacity:0;
}
.icon li:hover .img2{
    opacity:1;
}
.icon li:hover p{
    color:#4C4D50;
}
.icon p{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align: center;
    color:white;
}
#row3 .rect-box{
    position:relative;
    height:200px;
}
.rect-box img{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:0 auto;
}
.rect-box p{
    position:absolute;
    bottom:0;
    width:100%;
    height:40px;
    text-align: center;
    left:0;
    color:black;
}
.rect-box img{
    -webkit-transition:all .2s linear;
    -moz-transition:all .2s linear;
    transition:all .2s linear;
}
.rect-box .img2{
    opacity:0;
}
.rect-box:hover .img2{
    opacity:1;
}
/*--------------  1199*/
@media all and (max-width: 1199px){

}
/*-------------- 992 pad*/
@media all and (max-width: 992px){
    .icon ul img{
        width: 80%;
    }
    .icon ul{
        width:80%;
        height:125px;
    }
    .icon p{
        height:30px;
    }
    #row3{
        margin-right:0;
    }
}

.icon{
    padding-left:0;
    padding-right:0;
}
.icon .container{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
.invite li p a{
    color:#666;
    text-decoration:none;
}
.invite li p{
    width:100%;
    text-align: center;
    margin-top:3px;
    margin-bottom:0;
}
.join-home-focus{
    margin-bottom:80px;
}
.join-footer h3{
    /*margin:0 0 20px 0;*/
}
.join-footer{
    margin-left:0;
    margin-right:0;
}
.join-footer img{
    width:100%;
}
/*-------------- 767  phone*/
@media all and (max-width: 767px){
    .join-footer li,
    .invite li{
        margin-bottom:20px;
    }
    .rect-box img{
        width:100px;
    }
    #row3 .rect-box{
        height:160px;
    }
    .join1205-li{
        position:relative;
        padding-left:0;
        padding-right:0;
    }
    .join1205-p{
        position:absolute;
        bottom:0;
        width:100%;
        left:0;
        padding:6px;
        background:rgba(0,0,0,.5);
        color:white;

    }
    .invite li p{
        margin-top:0;
        margin-bottom:0;
    }
    .invite li p a{
        color:white;
    }
    .invite li .content img{
        width:110%;
        margin-left:-5%;
    }
}
/*--------------  1199*/
@media all and (max-width: 1199px){
    .j-focus-box{
        padding-bottom:130px;
    }
}
